# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = polly
pkgbase = polly
xdata = pkgtype=pkg
pkgver = 17.0.6-2
pkgdesc = High-level loop and data-locality optimizer and optimization infrastructure for LLVM
url = https://polly.llvm.org/
builddate = 1714654381
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 19110457
arch = armv7h
license = custom:Apache 2.0 with LLVM Exception
depend = gcc-libs
makedepend = llvm
makedepend = cmake
makedepend = ninja
makedepend = python-sphinx
